Subject: You have received a message about order 4563278762-A
From: Nawar Awni via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jan 2025 17:39:30 +0000 (UTC)

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4563278762-A.

Order status: Received

Item name: Leilani Palm Leaf Burnout Window Sheer Curtain

Item status: New

Item price: $42.89

------

Subject: Return Initiated

Good afternoon,

The item is very nice and I liked it. The description of window sheer curtains on Macy’s App said it’s one size and it’s width is 50” but does not mention anything about its length.

When I got the curtains I found out that they are too short to my windows.

I found the same curtains on the other online platforms with different lengths:

50” Width x 63” Length

50” Width x 84” Length

50” Width x 95” Length

You need to put the length dimension of curtains on Macy’s app to avoid any confusion.

Thanks!

Nawar

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.